Subject: Posting news with pine 3.91, Failed!

From: [email-masked] (Chi Yung Lee)
Date: Tue, 18 Apr 1995 03:33:12 GMT

Hello,

I was trying to post news by using pine but have no luck :<
The error message (on screen) said that I don't have the privilage to post
but when I checked back to the pine-debug? file, there is a line saying 
------------
IMAP 4:9 ....Server NNTP[auth] server version .. ..... (posting ok).
------------
I (guess) tried to enable the preference post-news-without-validation but it
doesn't seems to work either.

Except pine, I can use trn, Pnews or even "tin from a -remote- host -> I mean
not within the same department". Since the pine program was intalled by
myself and now I am running out of ideas.. Please someone please give me a
hand!!

Thanks,

-- 
    -|||-----|||-  o  CY Jeff Lee, University of Warwick Coventry UK  o 
         \O/	   o     MSc. Parallel Computers and Computation      o 
          |     <<                           oo                          >>
         < >    << [email-masked] oooo [email-masked] >>